a:link{text-decoration:none;color: #ffffff;}
a:visited{text-decoration:none;color: #FFFFFf;} 
a:active {text-decoration:none;color: #FFFFFf;}
a:hover{text-decoration:none;color:#F98189;}


.contentpaneopen a{
color: #2731b6;
border-bottom: 1px dotted #2731b6;
}

.contentpaneopen a:hover{
color: #878ab3;
border-bottom: 1px dotted #878ab3;
}

a.toclink{
color: #fff;
}

body{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-family: 'open_sanslight';
	font-size:8pt;color:#1A50A7;text-align:justify;scrollbar-face-color:#527DC2;	scrollbar-arrow-color:#FBF8EC;scrollbar-track-color:#527DC2;scrollbar-shadow-color:#3C62A1;	scrollbar-highlight-color:#C5A1B5;scrollbar-3dlight-color:#527DC2;	scrollbar-darkshadow-Color:#527DC2;}

table{

color:#FBF9F0;}

h1{color:#F9CDDB;text-align:center;font-size:16pt;font-family:Arial, MS Sans Serif, Geneva, sans-serif;letter-spacing : 1px;font-weight : bold;}

h2{
   color: #3562AD;
   font-size: 20pt;
   font-weight: normal;
   text-align: left;
   margin: 20px 0;
}

h3{
font-family:Arial, MS Sans Serif, Geneva, sans-serif; 
color:#3562AD;
font-size:16pt;
text-align: left;
margin: 15px 0 15px 0;
line-height: 20pt;
font-weight: bold;
}
h4{color:#3562AD;font-size:14pt;text-align:left;font-style:bold;margin: 20px 0;}
h5{color:#1A50A7;font-size:12pt;	text-align:left;font-style:normal;}
h6{color:#1A50A7;font-size:10pt;text-align:right;font-style:normal;}

h1,h2,h3,h4,h5,h6{
	font-family: 'ubuntu_condensedregular';
}


#sup{text-align:center;font-size:7pt;}
#cen{text-align:center;}
#rig{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:8pt;text-align:right;}
td{color:#1A50A7;}
#i{font-style:italic;text-align:right;font-size:8pt;}
#but{border: 1px outset #ECE1F3;width:100;font-size: 8pt;background-color: #BEC7E6;color: #1A50A7;font-family:Courier New, Courier,monospace;}
#go{border: 1px outset #ECE1F3;width:22;font-size: 8pt;background-color: #BEC7E6;color: #1A50A7;}
#search{border: 1px outset #ECE1F3;width:150;height:20;font-size: 8pt;background-color: #BEC7E6;color: #1A50A7;}
#txt{border-style:solid;border-width:1px;border-color:#ECE1F3;background-color:#BEC7E6;font-family:Courier New, Courier,monospace; font-size:8pt; color:#1A50A7; scrollbar-face-color:#BEC7E6;	scrollbar-arrow-color:#ECE1F3;scrollbar-track-color:#BEC7E6;scrollbar-shadow-color:#ECE1F3;	scrollbar-highlight-color:#ECE1F3;scrollbar-3dlight-color:#BEC7E6;	scrollbar-darkshadow-Color:#BEC7E6;}
#tx{border-style:solid;border-width:1px;border-color:#BEC7E6;background-color:#ECE1F3;font-family:Courier New, Courier,monospace; font-size:8pt; color:#1A50A7;}
#td{border-style:solid;border-width:1px;border-color:#ECE1F3;}
#tr{border-style:solid;border-width:1px;border-color:#ECE1F3;background-color: #B5BEDA;}
#tb{border-style:solid;border-width:1px;border-color:#ECE1F3;background-color: #a0abdc;}
#left{text-align:left;}
#l{background-color: #BEC7E6; width:120pt; font-size:9pt;}
#r{font-family:Courier New, Courier,monospace; font-size:9pt;text-align:right;}
#ln{background-color: #B5BEDA; width:120pt; font-size:9pt;}
#m{font-family:Courier New, Courier,monospace; font-size:9pt;text-align:center;}
#prava{font-family:Courier New, Courier,monospace; font-size:8pt;text-align:right;color: #6d83a7;}
#zag{font-family: Verdana, Geneva, Arial, Helvetica; color:C9D3E4;font-size:9pt;text-align:left;font-style:normal}
#gb{font-family:Courier New, Courier,monospace; font-size:9pt;text-align:center;}
#p{text-align:left;font-size:8pt;font-style:normal;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
#s{font-style:normal;color:#1A50A7;text-align:left;font-size:7pt;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
#menu{font-size:8pt;text-align:center;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;color: #FFFFFF;}
em{font-family:Verdana, Geneva, Arial, Helvetica; font-size:8pt; color:#cc3366; font:bolder; font-style:normal;}
#sc{border:1px solid #ECE1F3; background-color:#BEC7E6; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:center;width:60pt; height:15pt; color:#D9E1F4;}
.chat_window {font-size: 8pt;height: 350px; width: 450px;overflow: scroll;overflow-x: hidden;	overflow-y: auto;}
.user_list {font-size: 8pt;	height: 350px;width: 120px;	overflow: scroll;overflow-x: hidden;	overflow-y: auto;}
.small_font {font-size: 8pt;font-family: Verdana, MS Sans Serif;}
.log_form {	font-size: 10pt;font-family: Verdana, MS Sans Serif;}
.reg_form {border-style: solid;	border-color: #ECE1F3;border-width: 1px;	background-color: #B5BEDA;font-size:8pt; color:#1A50A7;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
#show{border:1px solid #ECE1F3;	width:147pt;}
pre{text-align:left;font-size:8pt;font-style:normal;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
#map{border:1px solid #ECE1F3;background-color:#a0abdc;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:center;width:100pt;height:15pt;}
.op {FILTER: alpha(opacity=50)}

.ml_page_text {font-size:8pt;}
.ml_h3 {font-family:Arial, MS Sans Serif, Geneva, sans-serif; color:#3562AD;font-size:11pt;	text-align: center;}
A.ml_a:active, A.ml_a:link, A.ml_a:visited {font-size:8pt;}
A.ml_a:hover {font-size:8pt;}
.ml_hr {color:#ECE1F3; noshade; width:100%; font-size:1px; text-align:center;}
.ml_td {}
.ml_table {font-size:8pt;}
TABLE.ml_cat_table_main {}
TABLE.ml_cat_table_board {}
TD.ml_cat_td {background-color:#BEC7E6;}
.ml_textgreen {font-size:8pt;color:#cc3366;}
.ml_textbluedark {font-size:8pt;color: AliceBlue}
.ml_linkblue {font-size:8pt;color: #1A50A7;}

.componentheading{
	color: #4682b4;
	text-align: left;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 2px;
	font-weight: bold;
	border-bottom: 0px dotted #4682b4;
	margin-bottom: 5px;
	font-family: 'ubuntu_condensedregular';
}

.contentheading{
	color: #4682b4;
	text-align: left;
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 2px;
	font-weight: bold;
	border-bottom: 0px dotted #4682b4;
	margin-bottom: 5px;
	font-family: 'ubuntu_condensedregular';
}

.contentheading a{
font-size: 13pt;
}

.contenttoc{
	margin: 5px;
	padding: 5px;
	background-color:#B5BEDA;
	border:1px solid #ECE1F3;
	font-family: 'ubuntulight';
}

.contenttoc th{
color:#3562AD;
text-align: center;
}

.contentpaneopen img{
	margin: 5px;
	border1:1px solid #ECE1F3;
	padding:5px;
	background1:#d5dEfA;
}

.content_outline td{
	padding: 5px;
}

.contentpaneopen{
	width: 100%;
}

.sectiontableheader{
	background: #B5BEDA;
	font-weight: bold;
	padding: 5px;
	text-align: left;
}

.sectiontableentry1{
	background: transparent;
	padding: 5px;
	text-align: left;
}

.sectiontableentry2{
	background: #B5BEDA;
	padding: 5px;
	text-align: left;
}

.sectiontableentry2 td{
text-align: left;
	padding: 5px;
}

.sectiontableentry1 td{
text-align: left;
	padding: 5px;
}

hr{
	height: 1px;
	margin: 5px;
	border:0px solid #ECE1F3;
	color: #ECE1F3;
	background-color: #ECE1F3;
}

.guestbook_seperator{
	height: 1px;
	margin-top: 2px;
	border:0px solid #ECE1F3;
	color: #ECE1F3;
	background-color: #ECE1F3;
}


.small{
	text-align: left;
}

.mainlevel-nav{
	float: right;
	margin: 3px;
	font-size: 16px;
}

#header_block{
margin-left: 230px;
margin-top: 70px;
}

#mod_search_searchword{
	width: 175px;
}

.moduletable{
	margin-bottom: 10px;
	width: 90%;
	border-spacing: 5px;
}

table.moduletable th{
	color: #c9d3e4;
	margin-bottom: 5px;
	border-bottom: 1px dotted #c9d3e4;
	text-transform: uppercase;
	text-align: left;
	font-family: 'ubuntu_condensedregular';
	font-size: 18px;
}

table.moduletable_content th{
	color: #4169e1;
	margin-bottom: 5px;
	border-bottom: 1px dotted #4169e1;
	text-transform: uppercase;
	text-align: left;
	font-family: 'ubuntu_condensedregular';
}

#right table.moduletable th{
	color: #4169e1;
	margin-bottom: 5px;
	border-bottom: 1px dotted #4169e1;
	text-transform: uppercase;
}

table.moduletable td{
	color: #87cefa;
	margin: 5px;
	font-family: 'ubuntulight';
	
}

#right table.moduletable td{
	color: #1A50A7;
	margin: 5px;
}

table.moduletable td{
	color: #6f8ee7;
	margin: 5px;
	font-family: 'ubuntulight';
	font-size: 14px;
}

#active_menu, #active_menu-nav{
	color: #F98189;
}

.clr{
	clear: both;
}

/** with both user1 and user2 visible **/
#user1_2 .user1_outline {
	width: 370px !important;
	width: 233px;
	border: 1px solid #4169e1;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_2 .user2_outline {
	width: 370px !important;
	width: 233px;
	border: 1px solid #4169e1;
	float: right;
	margin-left: 2px;
	margin-bottom: 2px;
	padding: 2px;
}

/** with either user1 or user2 visible **/
#user1_1 .user1_outline {
	width: 774px !important;
	width: 468px;
	border: 1px solid #cccccc;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_1 .user2_outline {
	width: 774px !important;
	width: 468px;
	border: 1px solid #cccccc;
	float: right;
	margin-bottom: 2px;
	padding: 2px;
}

.dd{
	text-align: center;
}

#pathway{
	margin-bottom: 15px;
}

.pathway{
	font-family: 'ubuntulight';
	font-size: 14px;
}

.blog{
width:100%;
}

td.buttonheading img{
margin:0;
padding:0;
}

div.content_outline{
	font-family: 'ubuntulight';
	font-size:16px; 
}



div.content_outline p{
	word-spacing:4px;
	line-height:20px;
	letter-spacing: 0px;
	font-weight: normal;
	margin-bottom: 10px;
}
/*
div.content_outline p:first-letter{
font-weight:bold;
font-size: 14px;
padding-left: 20px;
}
*/

div.content_outline ol li{

word-spacing:4px;
line-height:20px;
list-style: decimal inside;
background: none;
padding-left: 0px;
margin: 0 0 10px 20px;
}

div.content_outline ul li{

word-spacing:4px;
line-height:20px;
background: url(../images/butt.jpg) no-repeat;
list-style: none;
padding-left: 20px;
margin: 5px 0 5px 20px;

}

table.contentpaneopen td table { border-collapse: collapse; width: 100%; }
table.contentpaneopen td table th, table.contentpaneopen td table td { border: 1px solid #1A50A7; padding: 2px 3px; vertical-align: top; }
table.contentpaneopen td table th { background: #f4f4f4; }
table.contentpaneopen td table td {  }

table.contentpaneopen td .contenttoc{
	background: #3C62A1;
	border-width:  2px 2px 0 2px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-box-shadow: 3px 3px 5px #3C62A1;
	-webkit-box-shadow: 3px 3px 5px #3C62A1;
	box-shadow: 3px 3px 5px #3C62A1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#3C62A1', Direction=90, Strength=5)
	progid:DXImageTransform.Microsoft.Shadow(color='#3C62A1', Direction=270, Strength=5)
	progid:DXImageTransform.Microsoft.Shadow(color='#3C62A1', Direction=0, Strength=5);
	margin: 0 0 0 15px;
	width: 200px;
	clear: right;
	float: right;
	padding: 0;
	font-family: 'ubuntulight';
}



table.contentpaneopen td table.contenttoc th{
	background: #BEC7E6;
	padding:8px 0;
	text-transform:uppercase;
	border: 2px solid #3C62A1;
}

.contentpaneopen .contenttoc td{
	border-bottom: 1px dotted #fffff0;
	text-align: left;
	border-left: 2px solid #3C62A1;
	border-right: 2px solid #3C62A1;
}

table.contentpaneopen td  table.contenttoc a{
	background: url(http://fau.com.ua/images/M_images/arrow.png) no-repeat left;
	padding-left: 15px;
	display: block;
	border-bottom: none;
	font-size: 13px;
}

table.contentpaneopen td  table.contenttoc a:hover{
border-bottom: none;
}

div.pagenavcounter{
	float: right;
	width: 194px;
	-moz-border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-box-shadow: 3px 3px 5px #3C62A1;
	-webkit-box-shadow: 3px 3px 5px #3C62A1;
	box-shadow: 3px 3px 5px #3C62A1;
	filter: 
	progid:DXImageTransform.Microsoft.Shadow(color='#3C62A1', Direction=90, Strength=5)
	progid:DXImageTransform.Microsoft.Shadow(color='#3C62A1', Direction=180, Strength=5)
	progid:DXImageTransform.Microsoft.Shadow(color='#3C62A1', Direction=270, Strength=5);
	background: #3C62A1;
	color: #f0e68c;
	border: 2px solid #3C62A1;
	border-width: 0 2px 2px 2px;
	padding: 8px 1px;
	margin: 0 0 10px 15px;
	text-align: center;
	clear: right;
	font-weight: bold;
}
/*
table.contentpaneopen td table{

}

table.contentpaneopen td table td{
border: 1px solid #9c9c9c;
padding: 5px;
}

table.contentpaneopen td table th{
border: 1px solid #dcdcdc;
padding: 5px;
font-weight:bold;
text-align: cehter;
color: #fff;
background: #3C62A1;
}


table.contentpaneopen .contenttoc td{
border: 1px solid #dcdcdc;
padding: 5px;
}

table.contentpaneopen td table.contenttoc th{
border: 1px solid #dcdcdc;
padding: 5px;
font-weight:bold;
text-align: cehter;
color: #fff;
background: #3C62A1;
}
*/

.super_cat{
    border: 3px solid #DCDCDC;
    border-radius: 5px;
    box-shadow: 1px 1px 5px;
    float: left;
    margin: 5px;
    overflow: hidden;
    padding: 7px 5px;
    width: 344px; 
    height: 380px;
    text-transform: none;
letter-spacing: 0;
background-color:#3C62A1;
}                            

.sc_img{
  position:relative;
  width: 338px;
  height: 198px;
  margin: 0 auto;
    border: 1px solid #DCDCDC;
    border-radius: 0px;
overflow:hidden;
  
}

                 

.super_cat table{
    width: 100%;
font-size: 14px;
border-spacing: 0px;
    border-collapse: separate;
margin-top: 8px;
background-color:#dcdcdc;
}

.super_cat table th{
    font-weight: normal;
text-align: left;
color:#C9D3E4;
padding: 1px 3px;
width:100px;
background-color:#3C62A1;
line-height: 1.2;
font-size: 15px;
}

.super_cat table td{
text-align: left;
padding:1px 3px;
font-weight: normal;
background-color:#3C62A1;
color: #fff;
border-bottom: 1px dotted #DCDCDC;
}

.super_cat table td a{
color: #F98189;
font-size: 11px;

}

.close_cat{
position:absolute;
  width: 32px;
  height: 32px;
top: 1px;
right:1px;
}

.article_seperator{
height: 5px;
width: 100%;
display: block;
margin: 25px 0 10px;
background: url("../images/top_right.gif") repeat-x scroll center top #BEC7E6;
}

div.content_outline .moduletablemain p{
	color: #fff;
	font-size: 14px;
}

div.content_outline .moduletablemain th{
border-bottom: 1px dotted #c9d3e4;
    color: #c9d3e4;
    font-family: "ubuntu_condensedregular";
    font-size: 18px;
	text-transform: uppercase;
	padding: 3px 0 8px;
}

.moduletable_rec{
	width: 100%;
	margin-bottom: 20px;
	background: transparent ulr('/catshow/img/bg_star.jpg') top center no-repeat;
}

.moduletable_rec td{
	padding: 0;
	padding-bottom: 9px;
}

.sponsor{
	margin-left: 9px;
}

/* весь контейнер поддерживает перспективу */
.flip-container {
	perspective: 1000;
	display: block;
	float: left;
}
	/* переверните сторону при проведении мышью */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 243px;
	height: 104px;
}

/* здесь находится скорость перевертывания */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
	outline: 1px solid #dcdcdc;
}

/* скройте обратную сторону во время переворота */
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

/* лицевая сторона размещена над обратной */
.front {
	z-index: 2;
	backface-visibility: hidden;
}

.front img{
	width: 100%;
}

/* обратная, изначально скрытая сторона */
.back {
	transform: rotateY(180deg);
	background-color: #3c62a1;
	z-index: 3;
	padding: 5px;
	text-align: center;
	color: #ffffff;
	display: table; 
	height: 104px; 
	overflow: hidden;
	box-sizing: border-box;
	font-size: 14px;
}

.back>div{
	display: table-cell; 
	vertical-align: middle;
}